carew/theme-bootstrap

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Twitter bootstrap theme for Carew

v2.1.2 2015-08-28 07:34 UTC

This package is auto-updated.

Last update: 2019-02-20 20:00:39 UTC


README

Installation

Install it with composer:

composer require lyrixx/carew-theme-bootstrap:~2.0@dev

Then configure config.yml

engine:
    theme_path: %dir%/vendor/carew/theme-bootstrap